/*     2146185 : BLANK 컨텐츠      */
.blank__2146185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2146185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2146185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2146185__ {height:15px}
}

/*     2146195 : 타이틀 텍스트      */
.title__2146195__ {font-size:0}
.title__2146195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2146195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2146195__.style_top p {padding-top:10px}
.title__2146195__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2146195__.style_right p {padding-right:14px}
.title__2146195__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2146195__.style_bottom p {padding-bottom:12px}
.title__2146195__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2146195__.style_left p {padding-left:14px}
.title__2146195__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2146195__.style_circle1 p {padding-left:18px}
.title__2146195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2146195__.style_circle2 p {padding-left:18px}
.title__2146195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2146195__ p {font-size:48px}
	.title__2146195__.style_top p:before {width:20px}
	.title__2146195__.style_right p:before {height:20px}
	.title__2146195__.style_bottom p:before {width:20px}
	.title__2146195__.style_left p:before {height:20px}
}

/*     2146205 : BLANK 컨텐츠      */
.blank__2146205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2146205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2146205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2146205__ {height:15px}
}

/*     2146215 : 블록 설정      */
.block_option__2146215__ {display:table;width:100%}
.block_option__2146215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2146215__ {}
}


@media (min-width:1024px){
	.row__2146215__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2146215__ > div {vertical-align:middle;}
}

/*     2146225 : 블록 설정      */
.block_option__2146225__ {display:table;width:100%}
.block_option__2146225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2146225__ {}
}


@media (min-width:1024px){
	.row__2146225__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2146225__ > div {vertical-align:middle;}
}

/*     2146235 : BLANK 컨텐츠      */
.blank__2146235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2146235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2146235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2146235__ {height:15px}
}

/*     2146245 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}
.mainText_sub {text-align:center; font-size:20px; color:#444;} 

/*     2146255 : BLANK 컨텐츠      */
.blank__2146255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2146255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2146255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2146255__ {height:15px}
}

/*     2146265 : BLANK 컨텐츠      */
.blank__2146265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2146265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2146265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2146265__ {height:15px}
}

/*     2146275 : 블록 설정      */
.block_option__2146275__ {display:table;width:100%}
.block_option__2146275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2146275__ {}
}


@media (min-width:1024px){
	.row__2146275__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2146275__ > div {vertical-align:middle;}
}

/*     2362335 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1000px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 250px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2146295 : HTML 편집기      */
.html__2146295__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2146305 : HTML 편집기      */
.html__2146305__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2146315 : 이미지 (비율형)      */
.img_ratio__2146315__ {max-width:100%;vertical-align:top}
.img_ratio__2146315__ * {box-sizing:border-box}
.img_ratio__2146315__ a {display:block;vertical-align:top}
.img_ratio__2146315__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2146315__ img {width:auto}
}

/*     2146445 : BLANK 컨텐츠      */
.blank__2146445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2146445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2146445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2146445__ {height:15px}
}

/*     2146335 : HTML 편집기      */
.html__2146335__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2146455 : HTML 편집기      */
.html__2146455__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2146465 : HTML 편집기      */
.Value_contents {
        list-style: none;}
ul.value_Wrap {
    display: flex; gap:30px; flex-wrap:wrap;justify-content: center;}
.Value_contents {width:445px; height:450px; box-sizing:border-box; background:#fff;border-radius:10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);}
.Value_contents > img{border-radius:10px 10px 0px 0px;}
.Value_textBox {text-align:center;     padding: 0px 20px;}
.Value_title{font-size:28px; color:#222;letter-spacing:-0.035em;word-break: auto-phrase;
    margin: 25px 0 0;}
.Valuetext{font-size:20px; line-height:1.4; color:#444;letter-spacing:-0.035em;word-break: auto-phrase;    margin: 10px;}
@media (max-width: 1440px) {
.Value_contents {
    width: 400px;
    height: 430px;
 }
.Value_title {font-size:24px; }
.Valuetext {font-size:18px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}
@media (max-width: 1280px) {
.Value_contents {
    width: 350px;
    height: 380px;
 }
.Value_title {font-size:22px; }
.Valuetext {font-size:16px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}

/*     2146475 : BLANK 컨텐츠      */
.blank__2146475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2146475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2146475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2146475__ {height:15px}
}

/*     2146375 : BLANK 컨텐츠      */
.blank__2146375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2146375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2146375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2146375__ {height:15px}
}

/*     2146385 : 블록 설정      */
.block_option__2146385__ {display:table;width:100%}
.block_option__2146385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2146385__ {}
}


@media (min-width:1024px){
	.row__2146385__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2146385__ > div {vertical-align:middle;}
}

/*     2146395 : HTML 편집기      */
.html__2146395__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2146405 : HTML 편집기      */
.html__2146405__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2146415 : HTML 편집기      */
.html__2146415__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:20px; color:#444;}

/*     2146425 : HTML 편집기      */
.point{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:20px; color:#444; font-weight:400;display: ruby;}
.ClassPoint{display: flex;padding: 0; gap: 30px; flex-wrap: wrap;}
.boxlist {list-style:none;text-align: center;width:48%;background:#fff;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08); padding:32px 0px; border-radius:10px;     height: 200px;box-sizing: border-box;}
.Classtitle{font-size:24px;line-height:1.5; margin:10px 0px 10px;;}
.Classtext{font-size:20px;margin:0px;}

/*     2146435 : BLANK 컨텐츠      */
.blank__2146435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2146435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2146435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2146435__ {height:15px}
}

